<?php
	error_reporting(0);
    $database = [];
    $database["host"] = "localhost";
    $database["user"] = "kibrisps_diji";
    $database["password"] = "S234KDJFN235shjkdf2b";
    $database["name"] = "kibrisps_diji";
    try {
        $db = new PDO("mysql:host=" . $database['host'] . ";dbname=" . $database['name'] . ";charset=utf8mb4", $database["user"], $database["password"]);
        $db->exec("set names utf8mb4 collate utf8mb4_general_ci");
        $db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    } catch(PDOException $e) {
        die("Connection Failed: " . $e->getMessage());
    }
$site="https://tecdew.com/";
?>